# platform = multi_platform_almalinux,multi_platform_fedora,multi_platform_ol,multi_platform_rhel,multi_platform_rhv,SUSE Linux Enterprise 15,SUSE Linux Enterprise 16
# reboot = false
# strategy = enable
# complexity = low
# disruption = low





- name: "Enable the unconfined_login SELinux Boolean - Ensure libsemanage-python Installed"
  ansible.builtin.package:
    name: "libsemanage-python"
    state: present




- (xccdf-var var_unconfined_login)
- name: "Enable the unconfined_login SELinux Boolean - Set SELinux Boolean unconfined_login Accordingly"
  ansible.posix.seboolean:
    name: unconfined_login
    state: "{{ var_unconfined_login }}"
    persistent: yes
